انجمن


مشکل با اپدیت افزونه 5.4 Ultimate TinyMCE  (۹ نوشته)

  • sima

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۰
    تشکر شده: ۲۵ بار
    # نوشته شده: ۳ سال پیش
    ۴ آذر ۱۳۹۳ - ۲۳:۰۱

    سلام
    امروز افزونه Ultimate TinyMCE رو بروز کردم الان نسخه 5.4 هست.
    بعد از بروزرسانی در بالای صفحه ایجاد نوشته این پیغام میاد:
    The Ultimate Tinymce plugin is outdated. Please switch to WP Edit.
    WP Edit provides many enhancements over Ultimate Tinymce... including the ability to drag/drop buttons.
    Please deactivate and delete Ultimate Tinymce; then download and activate WP Edit.
    If any issues are experienced during the transition, please use the WP Edit Support Page.

    Alternatively, please visit the WP Edit PRO website. WP Edit PRO offers additional, powerful enhancements over the free version

    WP Edit رو هم نصب کردم بازم پیغام هست!
    نسخه وردپرس هم الان 3.9 هست.
    الان میشه افرونه رو به نسخه قبلی برگردوند؟

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    آموزش وردپرس
  • آموزش وردپرس

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۸۳۹
    تشکر شده: ۱۷۶۳ بار
    # نوشته شده: ۳ سال پیش
    ۴ آذر ۱۳۹۳ - ۲۳:۰۹

    بله افزوه رو به صورت کامل حذف کنید یعنی از قسمت افزونه ها پاک کردن افزونه رو بزنید و بعدش برید ورژن قبلی افزونه رو پیدا کنید و دانلود کنید و برید تو قسمت افزودن افزونه و فایل نصبی افزونه رو از روی سیستم خودتون انتخاب کنید و افزونه رو نصب کنید و فعالش کنید و راحت استفاده کنید ! اگر مشکلی بود دوباره اعلام کنید تا راهنمایی بشید در حال حاظر که به نظر تاپیک حل شده هست لطف کنید تاپیک رو در حال حل شده قرار بدین با زدن گزینه حل شده از منو سمت چپ بالا و اگر مجدد مشکلی بود در رابطه با این مشکل دوباره از طریق همین پست اقدام به ارسال سوال کنید تا سایر دوستان و همکاران به زحمت نیفتن و از اسپم هم جلوگیری بشه با تشکر
    ارادتمند : مسلم فلاح نیت

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    sima
  • sima

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۰
    تشکر شده: ۲۵ بار
    # نوشته شده: ۳ سال پیش
    ۵ آذر ۱۳۹۳ - ۱۰:۳۸

    amoozesh98com گفت:
    بله افزوه رو به صورت کامل حذف کنید یعنی از قسمت افزونه ها پاک کردن افزونه رو بزنید و بعدش برید ورژن قبلی افزونه رو پیدا کنید و دانلود کنید و برید تو قسمت افزودن افزونه و فایل نصبی افزونه رو از روی سیستم خودتون انتخاب کنید و افزونه رو نصب کنید و فعالش کنید و راحت استفاده کنید ! اگر مشکلی بود دوباره اعلام کنید تا راهنمایی بشید در حال حاظر که به نظر تاپیک حل شده هست لطف کنید تاپیک رو در حال حل شده قرار بدین با زدن گزینه حل شده از منو سمت چپ بالا و اگر مجدد مشکلی بود در رابطه با این مشکل دوباره از طریق همین پست اقدام به ارسال سوال کنید تا سایر دوستان و همکاران به زحمت نیفتن و از اسپم هم جلوگیری بشه با تشکر
    ارادتمند : مسلم فلاح نیت

    تشکر برای راهنماییتون... ولی تو سایت وردپرس نتونستم نسخه قبلی رو پیدا کنم فقط لینک همین نسخه جدید هست..
    ممکنه لینکشو برام اینجا قرار بدید

  • آموزش وردپرس

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۸۳۹
    تشکر شده: ۱۷۶۳ بار
    # نوشته شده: ۳ سال پیش
    ۵ آذر ۱۳۹۳ - ۱۱:۳۱

    متاسفانه منم هر چقدر گشتم نسخه قبلیو پیدا نکردم شرمنده...

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    sima
  • sima

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۰
    تشکر شده: ۲۵ بار
    # نوشته شده: ۳ سال پیش
    ۵ آذر ۱۳۹۳ - ۱۷:۱۷

    amoozesh98com گفت:
    متاسفانه منم هر چقدر گشتم نسخه قبلیو پیدا نکردم شرمنده...

    خواهش میکنم .. تشکر از توجه و کمک شما
    فعلا افزونه رو غیر فعال کردم و از افزونه WP Edit که خود وردپرس راهنمایی کرده استفاده میکنم.
    ی سوال دیگه داشتم اینکه من افزونه jQuery Categories List Widget برای فهرست نصب کردم و از طریق ابزارک چند بار این افزونه رو قرار دادم و برای هر کدوم یک عنوان حداگونه... به این شکل : http://collegeprozheh.ir
    این کار که به سئو اسیب نمیزنه؟
    ممکنه نصب ی افزونه باعث ایجاد مشکل در سئوی سایت باشه ؟
    افزونه Yet Another Related Posts Pluginرو هم برای پست های مرتبط نصب کردم.

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    آموزش وردپرس
  • آموزش وردپرس

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۸۳۹
    تشکر شده: ۱۷۶۳ بار
    # نوشته شده: ۳ سال پیش
    ۵ آذر ۱۳۹۳ - ۱۷:۲۹

    sima گفت:

    خواهش میکنم .. تشکر از توجه و کمک شما
    فعلا افزونه رو غیر فعال کردم و از افزونه WP Edit که خود وردپرس راهنمایی کرده استفاده میکنم.
    ی سوال دیگه داشتم اینکه من افزونه jQuery Categories List Widget برای فهرست نصب کردم و از طریق ابزارک چند بار این افزونه رو قرار دادم و برای هر کدوم یک عنوان حداگونه... به این شکل : http://collegeprozheh.ir
    این کار که به سئو اسیب نمیزنه؟
    ممکنه نصب ی افزونه باعث ایجاد مشکل در سئوی سایت باشه ؟
    افزونه Yet Another Related Posts Pluginرو هم برای پست های مرتبط نصب کردم.

    ایجاد پست های مربتط : با افزونه Yet Another Related Posts Plugin
    توصیه میشه و مشکلی وجود نداره ! اما در مورد افزونه های سئو همین که افزونه وردپرس سئو رو نصب کردین سعی کنید از افزونه های مشابه دیگه استفاده نکنید چون بعضی وقتا باعث تداخل میشه و ممکنه ناخواسته هواستون نباشه و مشکلاتی به وجود بیاد که روی سئو سایتتون تاثیرات منفی داره !
    در مورد این حالتی که شما ایچاد کردین دسته بندی رو منظورمه مشکلی ایجاد نمی کنه بنده به شخصه بدون استفاده از افزونه این کارو انجام میدم با قابلیت فهرست ها خیلی هم راحت اگر خواستین یاد بگیرید تو گوگل سرچ کنید :
    افزودن فهرست به پوسته وردپرس + فیلم آموزشی
    و لینک اول رو مشاهده کنید در ضمن برای اینکه همیشه سرچ شما دقیق تر باشه و نتایج جستجو واقعی باشه توصیه می کنم از مرورگری برای سرچ استفاده کنید که همیشه خدا کشش خالیه ! یعنی هر بار که سرچ مهمی خواستین انجام بدین مخصوصا برای بحث سئو ! کش مروگر رو خالی کنید و بعد سرچ کنید ! امید وارم که جوابتون رو گرفته باشید با تشکر
    ارادتمند : مسلم فلاح نیت

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    sima
  • zakaria20

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸
    # نوشته شده: ۳ هفته پیش
    ۱۰ اردیبهشت ۱۳۹۷ - ۱۲:۴۹

    نسخه جدید افزونه با اکثر قالب وردپرس مشکل ایجاد میکنه و تداخل داره تنها راه حل پیدا کردن نسخه قبلی از مخزن وردپر هست با تشکر

  • atyyy

    آفلاین
    عضو
    تعداد نوشته‌ها: ۸
    # نوشته شده: ۳ هفته پیش
    ۱۲ اردیبهشت ۱۳۹۷ - ۱۸:۱۶

    این مشکل رو منم دارم روش حلش چطوره مجله سلامت

  • آپ

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۲
    # نوشته شده: ۲ هفته پیش
    ۱۹ اردیبهشت ۱۳۹۷ - ۱۴:۵۹

    تجربه نشون داده کلا اپدیت افزونه و نسخه وردپرس رو ازش بگذرید به نفعتونه چون معمولا این داستانا پیش میاد با اپدیت هر کدومشون، الان شما باید افزونه رو حذف کنید و نسخه قبلی رو پیدا کنید و دوباره نصب کنید اگه تنظیمات خاصی داره هم باید از نو کانفیگ بشن
    دانلود ایمو

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.